/* Agenda & Calender */
.calender_header {
	float: left;
	width: 100%;
	padding: 0 0 20px 0;
	margin: -70px 0 0 0;
	height: 35px;
	font-family: "museo-slab";
}

.calender_header_right {
	float: right;
	width: 50%;
	padding: 0;
	margin: 0;
}

.calender_nav_wrap {
	float: right;
	width: auto;
	padding: 0;
	margin: 0;
	height: 35px;
}

.calender_nav_month {
	float: left;
	padding: 0 25px 0 0;
	margin: 0;
	text-transform: capitalize;
}

.calender_nav_month h2 { border: 0; background: none; padding: 0; margin: 0; line-height: 28px; }

.calender_nav {
	float: right;
	padding: 0;
	margin: 0;
}

a.em-calnav {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	text-decoration: none;
}

a.em-calnav.em-calnav-prev:link, a.em-calnav.em-calnav-prev:visited { background-image: url(../images/btn_prev.png); margin: 0 15px 0 0; }
a.em-calnav.em-calnav-prev:hover, a.em-calnav.em-calnav-prev:active { background-image: url(../images/btn_prev_over.png); }
a.em-calnav.em-calnav-next:link, a.em-calnav.em-calnav-next:visited { background-image: url(../images/btn_next.png); }
a.em-calnav.em-calnav-next:hover, a.em-calnav.em-calnav-next:active { background-image: url(../images/btn_next_over.png); }

/* calender items */
.calender_content_items {
	float: left;
	width: 100%;
	margin: 0;
	padding: 16px 0 0 0;
}

.calender_item_wrap {
	float: left;
	padding: 0 20px 20px 0;
	margin: 0;
}

.calender_item_wrap.third_item { padding: 0 0 20px 0; }

.calender_item_content_wrap {
	float: left;
	width: calc( 100% - 40px);
	padding: 20px;
	margin: 0;
	border: 1px solid #6a6a6a;
	height: 125px;
}

.calender_item_content_wrap:hover, .calender_item_content_wrap:active {
	background-color: #009de1;
	color: #fff;
}

.calender_item_content_wrap:hover a, .calender_item_content_wrap:hover .calender_item_title { color: #fff;  }

.calender_item_content_wrap a.event_readmore:link, .calender_item_content_wrap a.event_readmore:visited {
	position: absolute;
	top: -20px;
	left: -20px;
	width: 100%;
	height: 100%;
	padding: 20px;
	margin: 0;
	text-decoration: none;
}

.calender_item_content_wrap a.event_readmore:hover, .calender_item_content_wrap a.event_readmore:active {
	
}

.calender_item_date {
	float: left;
	width: 25%;
	max-width: 75px;
	height: 100%;
	padding: 0;
	margin: 5px 0 0 0;
	font-family: "museo-slab";
}

.calender_item_date .calender_item_day { 
	font-size: 50px; 
	line-height: 40px; 
	font-weight: 500;
	padding: 0;
	margin: 0;
}
	
.calender_item_date .calender_item_month { 
	font-size: 23px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 500;
}

.calender_item_title {
	font-family: "museo-slab";
	color: #51ac32;
	font-weight: 500;
	font-size: 20px;
	padding: 0;
	margin: 0;
}

/* single event  */
.date_note {
	float: left;
	padding: 15px 15px;
	margin: 0;
	font-family: "museo-slab";
	color: #fff;
	font-weight: 500;
	background: #009de1;
}

.date_note_day { font-size: 50px; 	line-height: 40px; padding: 0;  }
.date_note_month { font-size: 23px; padding: 0; text-align: center; text-transform: uppercase; }

.event_title h2 {
	font-family: "museo-slab";
	font-weight: 500;
	background: transparent;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	border: 0;
}

.event_meta_title { color: #51ac32; font-weight: 400; }
.event_meta_content { padding: 0 0 20px 0; font-weight: 400;  }


/* groups and user  sidebar */
.calender_item_sidebar {
	float: left;
	width: 100%;
	padding: 0 0 20px 0;
	margin: 0;
}

.calender_item_date_sidebar {
	float: left;
	width: 65px;
	max-width: 65px;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: "museo-slab";
}

.calender_item_day_sidebar {
	font-size: 35px; 
	line-height: 35px; 
	font-weight: 700;
	padding: 0;
	margin: 0;
}

.calender_item_month_sidebar { 
	font-size: 18px;
	line-height: 18px; 
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 400;
}

.calender_item_content_sidebar {
	float: left;
	width: calc( 100% - 75px);
	padding: 0;
	margin: 0;
	border: 0;
	height: 100%;
}

.calender_item_readmore {
	float: left;
	width: auto;
	padding: 0;
	margin: -2px 0 0 0;
	border: 0;

}

/* My events */
.em-events-admin-list {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 0 0;
}

.em-events-admin-list .em-button {
	float: left;
	margin: 0 0 60px 0;
} 

.em-events-admin-list #posts-filter {
	float: left;
	width: 100%;
	padding: 20px 0 20px 0;
	margin: 40px 0 40px 0;
	border-top: 1px solid #000;
}

.em-events-admin-list .subsubsub {
	float: left;
	width: 100%;
	padding: 20px 0 20px 0;
	margin: 0;
}

.em-events-admin-list .search-box .screen-reader-text, .em-events-admin-list #post-search-input {
	float: left;
	padding: 0 20px 0 0;
	margin: 0;
}

.em-events-admin-list .search-box {
	float: left;
	padding: 0 0 40px 0;
	margin: 0;
}

.em-events-admin-list .search-box .button {
	float: left;
	margin: 20px 0 20px 0 !important;
}

/* grpoup events */
.events_empty { 
	float: left;
	padding: 0 0 16px 0;
	margin: -4px 0 0 0; 
}